/* Ajustements pour l'impression de certaines pages (etape 4 process panier) */
body{background:none;}
.no_printable{visibility:hidden;}
.is_printable{visibility:visible;}
.is_printable .box{position:absolute!important;top:170px!important;left:0px!important;}
.is_printable .phone{position:abolute!important;margin-left:500px!important;}
.conteneur_panier2{width:1000px!important;position:absolute!important;left:0px!important;}
.panier2_confirm_paiement{margin-top:25px!important;}
.panier2{background:none!important;}
#confirm_cmd_title{position:absolute!important;top:125px!important;left:25px!important;}
#confirm_paiement_virement .confirm_col_gauche{margin-left:60px!important;}
#confirm_paiement_virement .confirm_cb_references_virement{margin-left:140px!important;}
#confirm_paiement_virement .confirm_cb_actions{margin-left:30px;}
.confirm_cr_mode_emploi{margin-left:140px!important;}